Página 1 de 2 12 ÚltimoÚltimo
+ Responder ao Tópico



  1. #1
    cantisan
    Preciso instalar o iptables-1.2.11 no kernel 2.4.27 ? Caso afirmativo, algum problema ou procedimento especifico para isto ?

  2. #2
    violinista
    hmmm .... vc quer instalar o iptables ou fazer uma atualização ???

    pra instalar, eh soh dar um apt-get install iptables ...



  3. #3
    pq qual razao o downgrade?

    felco

  4. #4
    cantisan
    O ultimo kernel stable da serie 2.4 é o 2.4.27, não entendi o downgrade...

    Tudo o que quero saber é se preciso baixar o iptables-1.2.11 depois de atualizar o meu kernel para 2.4.27 ?



  5. cara, voce pode instalar "teoricamente" qualquer iptables com qualquer kernel, desde que o patch do iptables seja compativel.


    www.netfilter.org

    baixa uma versao do iptables e instale ela com base no kernel, voce instala 1o. o kernel e depois do iptables, entenda isso como instalar 1o o kernel-land e depois o usertools-land, respectivamente.






Tópicos Similares

  1. Erro MK 3.11 (Atualizado do 2.9.27)
    Por rockeiromaiden no fórum Redes
    Respostas: 6
    Último Post: 28-08-2008, 08:24
  2. Problema com Iptables 1.3.5 no Kernel 2.6.18
    Por edgarjr no fórum Servidores de Rede
    Respostas: 2
    Último Post: 03-08-2007, 19:15
  3. Kernel 2.4.27
    Por smvda no fórum Servidores de Rede
    Respostas: 4
    Último Post: 20-10-2004, 11:47
  4. kernel 2.4.27 naum tem placas de video?
    Por no fórum Servidores de Rede
    Respostas: 2
    Último Post: 16-08-2004, 18:34
  5. Como usar o iptables no conectiva 7.0, com kernel 2.2.
    Por DigoSampa no fórum Servidores de Rede
    Respostas: 1
    Último Post: 01-02-2003, 17:01

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L